
/*BEGIN title_1613589904839*/
#title_1613589904839 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613589904839*/
/*BEGIN features_1529937448098*/
#features_1529937448098 a.feature-link i{background-color:rgba(0, 0, 0, 0);color:rgba(104, 110, 226, 0.52);}
#features_1529937448098 a.feature-link:hover i{background-color:transparent !important;color:rgb(164, 164, 164) !important;}
/*END features_1529937448098*/
/*BEGIN text_1613589887670*/
#text_1613589887670 {background-color: rgba(0, 0, 0, 0) }
/*END text_1613589887670*/

/*BEGIN text_1616459838451*/
#text_1616459838451 {background-color: rgba(0, 0, 0, 0) }

/*END text_1616459838451*/

/*BEGIN w_1623107915972*//*END w_1623107915972*/
/*BEGIN w_1623107915984*//*END w_1623107915984*/